Initial
[whiptailexamples/.git] / passwd.sh
diff --git a/passwd.sh b/passwd.sh
new file mode 100755 (executable)
index 0000000..ec00ab7
--- /dev/null
+++ b/passwd.sh
@@ -0,0 +1,9 @@
+#!/bin/bash
+PASSWORD=$(whiptail --title "Test Password Box" --passwordbox "Enter your password and choose Ok to continue." 10 60 3>&1 1>&2 2>&3)
+exitstatus=$?
+if [ $exitstatus = 0 ]; then
+    echo "Your password is:" $PASSWORD
+else
+    echo "You chose Cancel."
+fi